=== debian/control ===
Source: regolith-archive-keyring
Priority: important
Section: misc
Maintainer: Khosrow Moossavi <khos2ow@gmail.com>
Build-Depends: gnupg
Rules-Requires-Root: no
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-archive-keyring
Vcs-Git: https://github.com/regolith-linux/regolith-archive-keyring.git

Package: regolith-archive-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GnuPG archive keys of the Regolith archive
 The Regolith Desktop project digitally signs its Release files.
 This package contains the archive keys used for that.
